#wa-compsubpage-jxk2fbjl1pupxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxk2fbjl1pupxc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxk2fbjl1pupxc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxk2fbjl1puuhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffcc00;padding:20px 20px 20px 20px;}
#wa-compsubpage-jxk2fbjl1puuhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxk2fbjl1puuhc>.wa-container-vspacer {height:0px;}
#wa-comptext-jxk2fbjl3sprsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fbjl3spv5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fbjl3spwi0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jxk2fbwu1hckag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxk2fbjl3x353s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fbjl3x353s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fbjl3x353s>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fbjl3x39kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffcc00;padding:0px 0px 0px 0px;}
#wa-container-jxk2fbjl3x39kw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fbjl3x39kw>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fbjl3x3ah4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fbjl3x3ah4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fbjl3x3ah4>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fbjl3x3e20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fbjl3x3e20>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fbjl3x3e20>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fbjl3x3hmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fbjl3x3hmw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fbjl3x3hmw>.wa-container-vspacer {height:0px;}
#wa-row-jxk2fbjl3smslk {margin:0px 0px;}
#wa-row-jxk2fbjl3smslk>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smu14 {margin:0px 0px;}
#wa-row-jxk2fbjl3smu14>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smue0 {margin:0px 0px;}
#wa-row-jxk2fbjl3smue0>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smuqw {margin:0px 0px;}
#wa-row-jxk2fbjl3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3tetzs>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbjl3teu5k>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbjl3teva0>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbjl3tevfs>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbjl3tevlk>.wa-item-rowspacer {height:600px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3tet6w>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbwu3tevrc>.wa-item-rowspacer {height:20px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-brand, [id^=wa-compmenu-jxk2fbuf1qjcao].navbar-nav li a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#000000;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffcc00;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a:focus {color:#3f9118; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxk2fbuf1qjcao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .wa-brand-logo {padding-right:10px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jxk2fbuf1qjcao].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxk2fbjl3smslk {margin:0px 0px;}
#wa-row-jxk2fbjl3smslk>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smu14 {margin:0px 0px;}
#wa-row-jxk2fbjl3smu14>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smue0 {margin:0px 0px;}
#wa-row-jxk2fbjl3smue0>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smuqw {margin:0px 0px;}
#wa-row-jxk2fbjl3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxk2fbjl3smslk {margin:0px 0px;}
#wa-row-jxk2fbjl3smslk>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smu14 {margin:0px 0px;}
#wa-row-jxk2fbjl3smu14>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smue0 {margin:0px 0px;}
#wa-row-jxk2fbjl3smue0>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smuqw {margin:0px 0px;}
#wa-row-jxk2fbjl3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxk2fbjl3smslk {margin:0px 0px;}
#wa-row-jxk2fbjl3smslk>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smu14 {margin:0px 0px;}
#wa-row-jxk2fbjl3smu14>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smue0 {margin:0px 0px;}
#wa-row-jxk2fbjl3smue0>div {padding: 0px 0px;}
#wa-row-jxk2fbjl3smuqw {margin:0px 0px;}
#wa-row-jxk2fbjl3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
